@font-face {
    font-family: 'DS-DigitalNormal';
    src: url('/digifont/ds-digi-webfont.eot');
    src: url('/digifont/ds-digi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/digifont/ds-digi-webfont.woff') format('woff'),
         url('/digifont/ds-digi-webfont.ttf') format('truetype'),
         url('/digifont/ds-digi-webfont.svg#DS-DigitalNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {font-size: 100.01%;}
html {font-size:100%;}
body{
	margin:0;
	color:#000;
	font:75% Arial, Helvetica, sans-serif;
	background:url(../images/bg-page.gif) 50% 0;
}
.SSRow {
  width:630px;
}
.fb-like {
	clear:both;
	display:block !important;
	margin:0 0 1em;
}
#footer .fb-like {
	/*background:#e8e8e8;*/
	margin-bottom:10px;
	width:450px;
	margin-left:250px;
	background: url("/images/fb-like-bg.png") repeat-y left;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: none;
	background: none\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#e8e8e8, endColorstr=#274677);
	/* Recent browsers*/
	background-image: -webkit-gradient(
		linear,
		left top, right top,
		from(#e8e8e8),
		to(#1d355c)
	);
	background-image: -webkit-linear-gradient(
		left,
		#e8e8e8,
		#1d355c
	);
	background-image: -moz-linear-gradient(
		left,
		#e8e8e8,
		#1d355c
	);
	background-image: -o-linear-gradient(
		left,
		#e8e8e8,
		#1d355c
	);
	background-image: linear-gradient(
		left,
		#e8e8e8,
		#1d355c
	);
	background-position: 40px;
}
img{border-style:none;}
a{text-decoration:none; color:#486a99;}
a:hover{text-decoration:underline;}
.print{display:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:931px;
	margin:0 auto;
	position:relative;
}
.logo{
	margin:0;
	width:590px;
	height:118px;	background:url(../images/logo.png) no-repeat;	overflow:hidden;	text-indent:-9999px;
	cursor:pointer;
	position:absolute;
	top:22px;
	left:17px;
	z-index:10;}
.logo.newchair {background: url(../images/logo.newchair.png) no-repeat;}.logo a {	display:block;	height:100%;}
.visual {
	position:absolute;
	left:707px;
	top: 6px;
}
#main {
	width:100%;
	overflow: hidden;
	padding:155px 0 0;
	position:relative;
}
.main-holder {
	width:917px;
	background:url(../images/bg-main.png);
	padding: 50px 7px 6px;
	margin:0 0 23px;
}
.main-frame {
	width:900px;
	background:#e8e8e8 url(../images/bg-block.gif) repeat-x;
	overflow:hidden;
	margin: 0 0 8px;
	padding: 7px 13px 12px 4px;
}
ul#slides
{
	position:relative;
	width:900px;
	height:310px;
}
ul#slides li
{
	position:absolute;
	top:0;
	left:0;
	width:900px;
	height:310px;
}
.main-frame p{
	margin:0;
}
.top-bar {
	width:909px;
	height:43px;
	position:absolute;
	top:162px;
	left:7px;
	background:url(../images/bg-nav.gif) repeat-x;
	padding: 0 8px 0 0;
	z-index:95;
}
#nav {
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	float:left;
}
#nav a {
	font-size:12px;
	text-transform:uppercase;
	float:left;
	cursor:pointer;
}
#nav:after {
	clear: both;
	display:block;
	content: "";
}
#nav li {
	float:left;
	background:url(../images/divider.gif) no-repeat 0 50%;
}
#nav li:first-child {
	background:none;
}
#nav li a {
	color: #1a171b;
	float: left;
	font-weight:bold;
}
#nav li:first-child a,
#nav li.first-child a { background-position: -1px 0; }
#nav span {
	padding:15px 20px 13px 19px;
	float:left;
	font-size: 12px;
}
#nav li:hover a,
#nav li:hover span,
#nav li.hover span,
#nav .active span,
#nav a:hover span{
	background:url(../images/bg-nav-r.png) no-repeat 100% 0;
	text-decoration:none;
}
#nav li:hover a,
#nav li:hover,
#nav li.hover,
#nav .active,
#nav a:hover {
	background:url(../images/bg-nav-l.gif) no-repeat;
	text-decoration:none;
}
#nav li:hover a,
#nav li:hover,
#nav li.hover { position: relative; }
#nav li:hover .drop,
#nav li.hover .drop { visibility: visible; }
.drop {
	position: absolute;
	top: 43px;
	left: 0;
	z-index: 20;
	visibility: hidden;
	background: url(../images/none.gif);
	white-space: nowrap;
}
.drop .holder {
	float: left;
	position: relative;
	overflow: hidden;
}
.drop .r {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/bg-drop-r.png) repeat-y;
	width: 17px;
	height: 9999px;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}
.drop .b {
	height: 28px;
	background: url(../images/bg-drop-b-c.png) repeat-x;
	margin: 0 38px 0 26px;
	display: block;
	clear: both;
}
.drop .b .l,
.drop .b .r {
	float: left;
	width: 26px;
	height: 21px;
	display: inline;
	margin: 0 0 0 -26px;
	background: url(../images/bg-drop-b-l.png) no-repeat;
	position: relative;
}
.drop .b .r {
	width:38px;
	margin: 0 -38px 0 0;
	background: url(../images/bg-drop-b-r.png) no-repeat;
	float: right;
}
#nav .drop ul {
	background:#edd497 url(../images/bg-drop-m.gif) repeat-x;
	padding:0;
	margin:0 17px 0 0;
	list-style: none;
}
#nav .dropie ul {
	height:1%;
}
#nav .drop ul li {
	float: none;
	position: static;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	padding: 6px 0 1px;
	margin: 0 0 -1px;
	background:none;
}
#nav .drop ul li a {
	float: none;
	display: block;
	padding: 5px 18px 5px 16px;
	background: none;
	position: relative;
	text-transform:none;
}
#nav .drop ul li a:hover {
	background:#fff;
}
#nav .drop span {
	padding:0;
}
.form-search {
	padding:10px 0 0 0;
	float:right;
	width:183px;
}
.form-search label{
	display:none;
}
.form-search .row {
	width:100%;
	overflow:hidden;
}
.form-search #search {
	border:none;
	background:none;
	cursor:text;
	margin:0;
	width:155px;
	padding:4px 0 4px 9px;
	font-size:11px;
	color:#00184a;
	line-height:11px;
}
.form-search label {
	text-indent:-9999px;
	overflow:hidden;
}
.text {
	width:164px;
	height:23px;
	border:none;
	background:url(../images/bg-input-search.gif) no-repeat;
	float:left;
}
.form-search .btn-search {
	width:19px;
	height:23px;
	cursor:pointer;
	float:right;
}
.slider {
	width:526px;
	float:left;
	padding:0 17px 0 0;
	position:relative;
}
.slider .t, .slider .b {
	background:url(../images/bg-box-slide-t.png) no-repeat;
	height:9px;
	overflow:hidden;
}
.slider .b { background:url(../images/bg-box-slide-b.png) no-repeat;}
.slider .c{
	height:1%;
	background:url(../images/bg-box-slide-c.png) repeat-y;
	padding: 10px 18px 5px;
	width:480px;
}
.slider .slide-box-content{
	width:100%;
	overflow:hidden;
	height: 273px;
}
.slider .slide-box-content ul {
	margin:0;
	padding:0;
	list-style:none;
}
.slider .slide-box-content li {
	position:absolute;
}
.description {
	overflow:hidden;
	line-height:19px;
	padding:13px 0 0;
}
.description .post {
	padding: 0 12px 0 0;
}
.description h2 {
	margin:0 0 15px;
	text-transform:uppercase;
	font:216.6%/123% Georgia, Arial, Helvetica, sans-serif;
}
.description h2 a
{
	text-decoration:none;
	color:#333;
}
.description h3 {
	margin:0 0 22px;
	font-size:125%;
	font-weight:bold;
	color:#486a99;
}
.description a {
	color:#486a99;
	text-decoration:none;
}
.description p {
	margin:0;
}
.description .date {
	font-weight:bold;
	font-style:normal;
}
.more {
	text-transform:uppercase;
	font-weight:bold;
}
.description .btn-archive a {
	width:96px;
	height:26px;
	background:url(../images/btn-archive.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:12px 0 0;
}
.info-holder {
	width:950px;
	overflow:hidden;
}
.main-holder .info-holder .box {
	width:300px;
	float:left;
	padding:0 9px 0 0; 
}
.box .title {
	background:url(../images/bg-nav.gif) repeat-x;
	height:27px;
	padding: 10px 8px 0 20px;
	overflow:hidden;
}
.box .title h3 {
	margin:0;
	font-size:116.6%;
	text-transform:uppercase;
	float:left;
	color:#011a4b;
}
.box .box-content {
	background:url(../images/bg-block.gif) repeat-x;
	padding: 22px 16px 10px 18px;
	color:#486a99;
	min-height:243px;
}
.box .box-content p {
	margin:0;
}
.box .box-content ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.switcher {
	margin:0;
	padding:5px 0 0 8px;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.switcher li {
	float:left;
	padding:0 21px 0 0;
}
.switcher a {
	width:20px;
	height:20px;
	background:#00184a;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	position:relative;
}
.switcher a:hover,
.switcher a.activeSlide {
	background:#deb44c;
}
.btn {
	float:right;
}
.btn a {
	float:left;
	position:relative;
}
.btn .back {
	padding:0 5px 0 0;
}
.date-calendar {
	overflow:hidden;
	margin: 0 0 20px;
	line-height:17px;
}
.btn-date {
	overflow:hidden;
	float:left;
	padding: 0 10px 0 0;
}
.btn-date a {
	position:relative;
}
.date-calendar .date {
	font-size:150%;
	font-weight:bold;
}
.prev {
	width:18px;
	height:18px;
	float:left;
}
.rew {
	width:17px;
	height:18px;
	float:left;
} 
.calendar,
.image {
	width:100%;
	margin: 0 0 15px;
}
.calendar
.image img {
	display:block
}
.form-email .row {
	width:257px;
	overflow:hidden;
	padding:6px 0;
}
.form-email input {
	padding:5px 3px;
	width: 249px;
	margin:0 -100px 0 0;
	font-size:14px;
	float:left;
	border:1px solid #486a99;
	line-height:18px;
}
.form-email .btn-submit {
	border:none;
	cursor:pointer;
	height: 26px;
	margin:4px 0 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	color:#fff;
	width: 63px;
	font-size:12px;
	float:right;
}
.social {
	padding:0;
	margin: 0 0 12px -5px;
	list-style:none;
	overflow:hidden;
	width: 971px;
}
.social li {
	float:left;
	padding:0 14px 0 0;
	background:url(../images/rwm-social-bg-sm.png) no-repeat;
  background-size: 107px;
}
.social li a {
	width:105px;
	height:120px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	background-position:9px 9px;
	background-repeat:no-repeat;
  background-size: 90px;
}
.social a span {
	display:block;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	padding:74px 0 0;
	text-align:center;
}
.social a:hover {
	color:#fff;
}
.social .rss {
	background-image:url(../images/rwm-soc-rss.png);
}
.social .email {
	background-image:url(../images/rwm-soc-email.png);
}
.social .twitter {
	background-image:url(../images/rwm-soc-twt.png);
}
.social .youtube {
	background-image:url(../images/rwm-soc-yt.png);
}
.social .podcasts {
	background-image:url(../images/rwm-soc-podcast.png);
}
.social .facebook {
	background-image:url(../images/rwm-soc-fb.png);
}
.social .live {
	background-image:url(../images/rwm-soc-live.png);
}
.social .minority {
	background-image:url(../images/rwm-soc-dem.png);
}
.social .greenbook {
	background-image:url(../images/gb.jpg);
}
.social .ustream {
	background-image:url(../images/rwm-ustream.png);
}
#footer {
	color:#fff;
	padding:0 0 37px 0;
}
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#footer li {
	display:inline;
	background:url(../images/divider2.gif) no-repeat 0 3px;
	padding:0 7px;
	font-size:91.6%;
}
#footer li:first-child {
	background:none;
}
#footer ul a {
	color:#fff;
}
#sidebar {
	width:232px;
	float:left;
	background:#fff;
	padding:5px 0 5px 5px;
	margin:30px 0 0;
	overflow:hidden;
}
.container {
	padding:6px 1px 9px 13px;
	margin:0;
	width: 903px;
	background:#e8e8e8 url(../images/bg-block.gif) repeat-x;
	overflow:hidden;
}
#sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
}
#sidebar ul a {
	width:233px;
	height:42px;
	background:url(../images/bg-btn.png) no-repeat;
	display:block;
	line-height: 36px;
	padding: 0 0 0 22px;
	font-weight:bold;
	color:#00184a;
	position:relative;
}
#sidebar .active,
#sidebar ul a:hover {
	background-position:0 -42px;
	text-decoration:none;
}
#content {
	float: right;
	left:-10px;
	position:relative;
	width:665px;
	z-index:10;
}
#content .t, #content .b {
	background:url(../images/bg-main-t.png) no-repeat;
	height:12px;
	overflow:hidden;
}
#content .b {
	background:url(../images/bg-main-b.png) no-repeat;
}
#content .c{
	height:1%;
	background:url(../images/bg-main-c.png) repeat-y;
	padding: 2px 14px 5px;
}
#content .content{
	width:100%;
	overflow:hidden;
}
.heading {
	height:34px;
	background:url(../images/bg-heading.gif) repeat-x;
	padding:10px 0 0 22px;
}
.heading h2 {
	margin:0;
	color:#fff;
	font:158.3% Georgia, 'Times New Roman', Times, serif;
}
.heading .action-btns
{
	float:right;
	margin:1px 14px;
}
.action-btns .print-page
{
	color:#000;
	text-decoration:none;
	padding:3px 4px 3px 25px;
	background:#f3f3f3 url(../images/print-page.gif) no-repeat 4px 3px;
	border:1px solid #bfbfbf;
	font-size:11px;
	font-family:Verdana,Helvetica,sans-serif;
	display:inline-block;
	vertical-align:top;
}
#content h3,
#content .middleheadline {
	margin:0;
	color:#6b84a5;
	font-size:141.6%;
	font-weight:bold;
}
#content p {
	margin: 0 0 34px;
}
.post .date {
	font-style:normal;
	font-size:100%;
	font-weight:bold;
	color:#304f7f;
	text-transform:uppercase;
}
.content-holder {
	padding: 25px 10px 10px;
}
.buffer table {width: 100%;}
.content-holder .post {
	padding:0 15px;
}
.change-cat {width: 100%;}
.listing-page {
	float:right;
}
.number-page {
	float:left;
	padding:0 7px 0 0;
	color:#6b84a5;
	font-weight:bold;
}
.btn-page {
	overflow:hidden;
	padding:3px 0 0 0;
	float:left;
}
.btn-page a {
	width:5px;
	height:9px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	padding:0 3px 0 0;
}
.prev-page {
	background:url(../images/btn-prev-page.gif) no-repeat;
}
.next-page {
	background:url(../images/btn-next-page.gif) no-repeat;
}

/* --- Calendar Styles --- */
.CalendarControl
{
    /*background:pink;*/
    border:none !important;
    margin:0 auto;
}
.CalendarControl td
{
    background:none !important;
}
.CalendarControl .CalendarDayStyle,
.CalendarControl .CalendarTodayStyle,
.CalendarControl .CalendarWeekendDayStyle
{
    background:#d1d9e6 !important;
    color:#46669f;
    padding:0px;
    width:37px !important;
    height:31px;
    border:1px solid #46669f;
}
.CalendarControl .CalendarTodayStyle
{    
    background:#eee !important;
}
.CalendarControl .CalendarDayStyle a,
.CalendarControl .CalendarTodayStyle a,
.CalendarControl .CalendarWeekendDayStyle a
{
    background:#4a6898 !important;
    color:#eee;
    text-decoration:none;
    width:100%;
    height:23px;
    padding-top:8px;
    display:block;
}
.CalendarControl .CalendarTitleStyle
{
    font-weight:bold;
    font-size:16px;
    padding-bottom:10px;
}
.CalendarControl .CalendarTitleStyle a
{
    background:#fbfbfb url(/images/calnext.png) repeat-x;
    padding:0 9px;
    text-decoration:none;
    color:#4771a1 !important;
    border:1px solid #46669f;
}
/* --- End Calendar -- */

#content .content-holder p
{
	margin:.5em 0;
}


#ctl00_ctl00_IssueTitle {
	display: none;
}
#ctl00_ctl00_IssueBody {
	margin-top:-50px;
	display:block;
}
.SocialTagsTable
{
    /*width:100px;
    float:right;*/
    padding:10px;
    margin-top:20px;/* 0 10px 10px;*/
    border:2px #01184a solid;
    text-align:center;
}
.SocialTagsTable ul
{
    list-style:none;
    padding:0;
    margin:0;
}
.SocialTagsTable li
{
    display:inline;
    margin:0 1px;
}
.NewsExtras ul
{
    list-style:none;
    padding:0;
    margin:0;
}
.NewsExtras
{
    float:right;
    /*width:100px;*/
    padding:10px;
    padding-right:0;
    /*border:2px #01184a solid;*/
}
.NewsPic
{
    /*border:2px solid #01184a;*/
    margin:0 auto;
    text-align:center;
    /*width:130px;*/
    /*float:right;*/
    padding:10px;
}
.NewsContacts
{
    margin-bottom:12px;
}
.buffer ul,
.buffer ol
{
	margin:10px 0;
	padding:0 0 0 40px;
}
#countbox1 {
	width:260px;
	margin-top:-116px;
	color:#fff;
	font-size:33px;
	letter-spacing: 6px;
	padding-left: 14px;
}
#countbox2 {
	width:260px;
	margin-top:-87px;
	color:#ff0000;
	font-size:33px;
	letter-spacing: 6px;
	padding-left:16px;
	font-size: 35px;
}
#countdown {
	color: white;
	font-weight: bold;
	margin: -94px 0 0 8px;
	font-size: 30px;
}
.lcd {
	font-family: 'DS-DigitalNormal', sans-serif;
	color:#ff0000;
}
.formFieldError {font-weight:bold;font-size:14px;color:red;}
.buffer .change-year,
.buffer .change-cat{
  width: 235px;
}
.relatednews, .buffer .fb-comments {display:none;}